.fc-day {
  background-color: rgb(253, 242, 255);
}

.fc-day-today {
  background-color: #ffe8e8 !important; /* rouge foncé par exemple */
}

.fc .fc-button {
  background-color: #eee;
  color: #302f2f;
  border: 1px solid #ccc;
  font-weight: bold;
  padding: 6px 12px;
  border-radius: 6px;
  margin: 0 2px;
  transition: background-color 0.2s ease;
}

/* Hover */
.fc .fc-button:hover {
  background-color: #ddd;
  color: black;
}

/* Bouton actif (vue actuelle) */
.fc .fc-button.fc-button-active {
  background-color: crimson;
  color: white;
  border-color: rgb(117, 93, 98);
}

@media (max-width: 768px) {
  
  .fc-toolbar-title {
    font-size: 16px !important;
  }

  .fc-col-header-cell-cushion, 
  .fc-daygrid-day-number {
    font-size: 12px;
  }
  .fc-header-toolbar {
    flex-direction: column;
    align-items: stretch;
    gap: 12px;
  }

  .fc-button-group {
    justify-content: center;
    flex-wrap: wrap;
  }
  .fc .fc-button {
    flex: 1;
    min-width: 90px;
    padding: 10px;
    font-size: 13px;
  }
}
